/* ギャラリー ---------------------------------------- */
body{
	background:#000 url('/img/hime/bg.gif') center top repeat-y;
}
h1{
	display:none;
}
#container{
	font-family:'Lucida Grande','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
	color:#fff;
	text-align:left;
	margin:0 auto;
}
#container a{
	color:#fff;
}
#container h2{
	font-family:'Lucida Grande','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
	font-size:18px;
}

.content{
	width:960px;
	margin:0 auto;
}
.content .leftContainer{
	float:left;
	display:block;
	width:335px;
	padding:0 0 0 15px;
}
.content .RightContainer{
	float:right;
	display:block;
	width:610px;
}
.content .photo-index{
	font-family:arial;
	font-size:10px;
	color:#717171;
}
.content ul.gname{
	font-size:10px;
	list-style:none;
	margin:0;
	padding:0;
}
.content ul.gname li{
	margin:0 20px 3px 0;
}
.content ul.gname li a{
	padding:3px 0 3px 25px;
	background:#E30053 url('/img/icon/arrow_white.png') 5px center no-repeat;
	display:block;
	text-decoration:none;
}
.content ul.gname li a:hover{
	background:#FF2675 url('/img/icon/arrow_white.png') 7px center no-repeat;
	text-decoration:none;
}
.content ul.gname li strong{
	font-size:12px;
}
.controls{
	width:90px;
	position:relative;
}
.ss-controls a.play{
	background:url('/img/hime/play_off.png') no-repeat;
	width:26px;
	height:26px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
.ss-controls a.pause{
	background:url('/img/hime/stop_off.png') no-repeat;
	width:26px;
	height:26px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
.nav-controls a.prev{
	background:url('/img/hime/prev_off.png') no-repeat;
	width:26px;
	height:26px;
	display:block;
	position:absolute;
	left:28px;
	top:0;
}
.nav-controls a.next{
	background:url('/img/hime/next_off.png') no-repeat;
	width:26px;
	height:26px;
	display:block;
	position:absolute;
	left:56px;
	top:0;
}
.ss-controls a.play:hover,
.ss-controls a.pause:hover,
.nav-controls a.prev:hover,
.nav-controls a.next:hover{
	text-decoration:none;
}
.ss-controls a.play:hover{
	background:url('/img/hime/play_on.png') no-repeat;
}
.ss-controls a.pause:hover{
	background:url('/img/hime/stop_on.png') no-repeat;
}
.nav-controls a.prev:hover{
	background:url('/img/hime/prev_on.png') no-repeat;
}
.nav-controls a.next:hover{
	background:url('/img/hime/next_on.png') no-repeat;
}
